@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');

.chapter-nav * {
    width: 15em;
    text-align: center;
}

.chapter-nav {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}

.story {
    padding: inherit min(72pt, calc(max(20pt, (100% - 468pt)) / 2));
    max-width: min(468pt, 100%);
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    text-justify: inter-word;
    font-family: "Libre Baskerville", serif;
}

.story p {
    text-indent: 36pt;
    margin-top: 0;
    margin-bottom: 0;
}

@media print {

    nav,
    footer,
    h1,
    .siteheader,
    .no-print {
        display: none !important;
    }

    section {
        break-after: page;
    }

    .story {
        padding: 0 !important;
        max-width: none;
    }
}